CVE-2024-25955

CVSS 3.1 Score 7.2 of 10 (high)

Details

Published Mar 28, 2024
CWE ID 78

Summary

CVE-2024-25955 is a Command Injection Vulnerability found in Dell vApp Manager versions prior to 9.2.4.9. This vulnerability allows an authorized attacker to execute inserted commands, posing a high risk to organizations using the affected software. To remediate this vulnerability, Dell recommends upgrading to the latest version of vApp Manager as soon as possible. The base severity of this vulnerability is rated as HIGH, with a CVSS score of 7.2 and potential impacts on integrity and confidentiality also rated as HIGH.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-25955 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options